file(REMOVE_RECURSE
  "../../home/library/.created"
  "../../home/library/doc_files.pl"
  "CMakeFiles/pldoc.doc.html"
  "docfiles.tex"
  "latex.tex"
  "pldoc.aux"
  "pldoc.bbl"
  "pldoc.blg"
  "pldoc.html"
  "pldoc.idx"
  "pldoc.ilg"
  "pldoc.ind"
  "pldoc.log"
  "pldoc.out"
  "pldoc.tex"
  "pldoc.toc"
)

# Per-language clean rules from dependency scanning.
foreach(lang )
  include(CMakeFiles/pldoc.doc.html.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
